# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.util.CompareHandlerService

Packages that use CompareHandlerService
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.ide.ui.internal.util

## Uses of CompareHandlerService in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type CompareHandlerService
Modifier and Type
Method
Description
`final void`
CompareToolBar.`initToolbar(org.eclipse.jface.viewers.AbstractTreeViewer viewer, org.eclipse.compare.INavigatable nav, CompareHandlerService handlerService)`

## Uses of CompareHandlerService in org.eclipse.emf.compare.ide.ui.internal.util

Methods in org.eclipse.emf.compare.ide.ui.internal.util that return CompareHandlerService
Modifier and Type
Method
Description
`static CompareHandlerService`
CompareHandlerService.`createFor(org.eclipse.compare.ICompareContainer container, org.eclipse.swt.widgets.Shell shell)`